using BeWo.Report.ReportObjects;

using DevExpress.XtraReports.UI;

namespace BeWo.Report.DefaultReports
{
    public partial class ServiceInvoiceReport : XtraReport, IBeWoReport<ServiceInvoiceRO>
    {
        public ServiceInvoiceReport()
        {
            this.InitializeComponent();
        }

        public void SetReportDataSource(ServiceInvoiceRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }
    }
}